Results 1 to 3 of 3

Thread: Repo

  1. #1

    Default Repo

    Code:
    Can't provide file './rpm/i586/perl-base-5.10.0-37.4.i586.rpm' from repository 'openSUSE-11.0-Updates'
    Among other errors, after the latest updates I am no longer able to use YaST on two machines. My work machine a state away and my home machine. Programs will not install and I can not update. How do I fix YaST?

  2. #2
    Join Date
    Jun 2008
    Location
    near SUSE Headquarter
    Posts
    237

  3. #3

    Default Re: Repo

    It looks like the forums are back to normal. Does that mean the power is back on? Thanks for the response by the way. I saw that this morning.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •